TEMPORARY MODE ENABLED
New posts, edits, and any changes will not be saved during the transition period.
Registrations are temporarily disabled until the migration is complete.

  1. 666nyan666

    OP 666nyan666 GBAtemp Regular
    Member

    Joined:
    Apr 22, 2018
    Messages:
    100
    Country:
    Japan
    Greetings!

    I recently set up the latest version of RePatch on my 3.60 Enso PSTV, followed the instructions to the letter, threw a couple 3.60+ games on it, downloaded the compatability packs first via PKGj and.... nothing. Just a C1-607something error. So i manually downloaded the packs and put them in the appropriate spot and still no results. I've read through mulitple threads on the forum and haven't noticed any errors on my part.

    Perhaps there's a certain tool i'm missing from my set up:
    Repatch and nonpdrm plugins in appropriate file, edit config.txt, put compat pack in repatch folder, launch game... error....
     
  2. kong2991

    kong2991 Newbie
    Newcomer

    Joined:
    Aug 25, 2018
    Messages:
    5
    Country:
    Malaysia
    what is your config.txt looks like? where do you put your plugin folder into? where is your tai folder is, ur0:tai or ux0:tai??
     
  3. 666nyan666

    OP 666nyan666 GBAtemp Regular
    Member

    Joined:
    Apr 22, 2018
    Messages:
    100
    Country:
    Japan
    Ur0:tai/nonpdrm.skprx
    Ur0:tai/storagemgr.skprx
    Ur0:tai/repatch_4.skprx
     
  4. 666nyan666

    OP 666nyan666 GBAtemp Regular
    Member

    Joined:
    Apr 22, 2018
    Messages:
    100
    Country:
    Japan
    Alright so i thought i'd revive this thread for anyone who encounters this error. Turns out your config.txt file is case sensitive. I was able to overcome my problem by ensuring every letter was in lower case.

    Boy do i feel silly.
     
    SCOTT0852 likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - RePatch,